<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.mogo.cloud.location">

    <application>
        <service
            android:name=".third.service.UploadDataService"
            android:enabled="true" />
    </application>
</manifest>